

/* Globalni styly */

* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 17px;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    cursor: default;
    max-width: 100%;
}


html {
    background-color: #F0F0F0;
}

head {
    display: none;
}

body {
    font-family: "Barlow", sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    opacity: 0;
    min-width: 250px;
    background:
        url(img/ellipse1.svg) scroll no-repeat left top/80vw auto,
        url(img/ellipse2.svg) scroll no-repeat right 60vw/80vw auto;


    -webkit-animation-name: usvit;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: usvit;
    -moz-animation-duration: 0.5s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: forwards;

    -ms-animation-name: usvit;
    -ms-animation-duration: 0.5s;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-fill-mode: forwards;

    -o-animation-name: usvit;
    -o-animation-duration: 0.5s;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function: ease-in-out;
    -o-animation-fill-mode: forwards;

    animation-name: usvit;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;

}
@media only screen and (max-width:1024px){
    body {
        background: none;
    }
}


nav,header,footer,main,article,aside,section,figure,figcaption{
    display: block;
}

@-webkit-keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-sm-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-o-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}

input:not([type=file]),
textarea,
select{
    border: 1px solid #a9a9a9;
    padding: 5px;
    margin: 0px 1px 1px 0px;
}


input[type=text],
input[type=password]{
    color: #666666;
}

input[type=text]:focus,
input[type=password]:focus{
    color: #111111;
}

*::-webkit-input-placeholder {
    color: silver;
}
*:-moz-placeholder {
    color: silver;
}
*::-moz-placeholder {
    color: silver;
}
*:-ms-input-placeholder {
    color: silver;
}

h1,h2,h3,h4{
    font-weight: bold;
    padding-bottom: 10px;
    color: #454545;
}

h1{
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 0 auto 20px auto;
    padding: 5px 0 10px 20px;
}

p{
    padding-bottom: 10px;
    overflow: auto;
}
a, a *{
    cursor: pointer;
    color: rgba(64, 68, 165, 1);
}

label{
    cursor: pointer;
}

ul, ol{
    list-style-position: inside;
    list-style-type: none;
}

main a[href*='.pdf']{
    padding-left: 25px;
    background: url(img/icons8-pdf-24.png) scroll no-repeat left center;
}
main a[href*='.jpg'],
main a[onclick*='.jpg']{
    /*padding-left: 25px;
    background: url(img/icons8-jpg-24.png) scroll no-repeat left center;*/
}

main a[href*='.png'],
main a[onclick*='.png']{
    /*padding-left: 25px;
    background: url(img/icons8-png-24.png) scroll no-repeat left center;*/
}
main a[href*='.doc'],
main a[href*='.docx']{
    padding-left: 25px;
    background: url(img/icons8-doc-40.png) scroll no-repeat left center/24px auto;
}
main a[href*='.xls'],
main a[href*='.xlsx']{
    padding-left: 25px;
    background: url(img/icons8-xls-48.png) scroll no-repeat left center/24px auto;
}

.panelObsah .text ul{
    list-style-type: disc;
    padding-bottom: 10px;
}
.panelObsah .text ol{
    list-style-type: decimal;
    padding-bottom: 10px;
}
.panelObsah .text img{
    height: auto!important;
}
@media only screen and (max-width:1024px){
    .panelObsah .text table,
    .panelObsah .text thead,
    .panelObsah .text tbody,
    .panelObsah .text tfoot,
    .panelObsah .text tr,
    .panelObsah .text td{
        display: block;
        width: 100%;
    }
}

body .DetailProduktu001 .formulardokosiku input[type=submit],
body .NahledProduktu003 input[type=submit],
input[type=button],
input[type=submit],
.button{
    background-color: rgba(64, 68, 165, 1);
    color: #FFFFFF;
    line-height: 36px;
    padding: 0 20px;
    border: none;
    text-align: center;
    min-width: 100px;
    font-weight: bold;
    cursor: pointer;
    filter: brightness(100%);
    transition: filter 0.2s, box-shadow 0.2s;
}
.button *{
    background-color: #868f91;
    color: #FFFFFF;
    border: none;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
input[type=button]:hover,
input[type=submit]:hover,
input[type=button]:focus,
input[type=submit]:focus,
input[type=image]:hover,
.button:hover
{

}

.vnitrek:after,
.panelObsah:after,
.zbozi:after,
.zbozi:before,
.cistic,
.prepinacStranek:after,
.tlacitkoDalsiStrana:after,
.seznamStranek:after,
.formularRazeni:before,
.formularRazeni:after
{
    content: ' ';
    display: block;
    clear: both;
    font-size: 0px;
    line-height: 0px;
}


.msg{
    text-align: center;
    padding: 5px;
    background-color: rgba(0, 142, 227, 0.5);
    color: #ffffff;
    font-weight: bold;
    margin: 1% 0% 1% 0%;
    box-shadow: 0px 0px 3px 1px rgba(0, 142, 227, 0.5);
}
.err{
    text-align: center;
    padding: 5px;
    background-color: rgba(255, 0, 0, 0.5);
    color: #ffffff;
    font-weight: bold;
    margin: 1% 0% 1% 0%;
    box-shadow: 0px 0px 3px 1px rgba(255, 0, 0, 0.5);
}
strong, b{
    font-weight: bold;
}

script{
    display: none !important;
}

hr{
    border-bottom: 2px solid #0094FF;
    margin: 20px auto 30px auto;
}

.vnitrek{
    display: block;
    width: 1300px;
    max-width: 100%;
    padding: 0px 10px 0px 10px;
    margin: 0px auto;
    background-color: transparent;
}
.flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

/*****************************************************************************/



/* header */
header{
    padding: 10px 0;
    z-index: 2;
    position: sticky;
    background-color: white;
}
header, header *{
    transition: all 0.3s;
}
header .vnitrek{
    display: flex;
    gap: 10px;
    flex-direction: column;
}
header .vnitrek:after{
    display: none;
}
.promenu,
.prologin{
    justify-content: space-between;
    gap: 20px;
}
.promenu .logo{
    display: block;
    background: url(img/vinylflex.svg) scroll no-repeat center center/contain;
    padding-top: 33px;
    width: 240px;
}
.promenu .komponentaNavigace{
    margin: auto auto auto 0;
}
.promenu .komponentaKosik3{
    margin: auto 0 auto auto;
    transition: all 0.2s;
}
.promenu .komponentaKosik3.pocetPolozek0:hover{
    background-image: url(img/basket-hover.svg);
}
.promenu .komponentaKosik3.pocetPolozek0:hover > span:not(.dropDownMenu){
    color: rgba(64, 68, 165, 1);
}
.promenu .komponentaNavigace .hloubka1{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.promenu .komponentaNavigace .hloubka1 li{
    display: flex;
}
.promenu .komponentaNavigace .hloubka1 .polozka{
    display: block;
    padding: 10px;
    text-decoration: none;
    color: initial;
    font-size: 1.2rem;
    transition: all 0.2s;
    white-space: nowrap;
}
.promenu .komponentaNavigace .hloubka1 .polozka:hover,
.prologin .komponentaPrihlaseni:hover{
    background-color: white;
    color: rgba(64, 68, 165, 1);
}
.prologin .komponentaPrihlaseni{
    margin: auto 0 auto auto;
    color: white;
    text-decoration: none;
    padding: 10px 10px 10px 40px;
    background: url(img/login-white.svg) scroll no-repeat 10px center/auto 1rem;
}
.prologin .komponentaPrihlaseni:hover{
    background-image: url(img/login-blue.svg);
}
@media only screen and (max-width:1024px){
    .promenu{
        flex-direction: column;
        gap: 10px;
    }
    .promenu .komponentaNavigace {
        margin: auto;
    }
    .promenu .komponentaKosik3 {
        margin: auto;
    }
    .prologin .komponentaPrihlaseni {
        margin: auto;
    }
}
@media only screen and (min-width:1024px){
    body:not(.homepage) header{
        top: 0px;
    }
    body:not(.homepage) header.sticky{
        margin-bottom: 0;
        border-bottom: 1px solid #2A79D7;
        padding: 4px 0;
    }
    body:not(.homepage) header.sticky .komponentaNavigace{
        display: none;
    }
    body:not(.homepage) header.sticky .promenu .logo {
        padding-top: calc(96px / 3);
        width: calc(200px / 1.5);
    }
    body:not(.homepage) header.sticky .komponentaKosik3 {
        background-size: auto 25px;
        padding-left: 40px;
    }
    body:not(.homepage) header.sticky .komponentaKosik3 > span {
        font-size: 15px;
        line-height: 30px;
    }
}
/* header */





/* komponentaKosik3 */
.komponentaKosik3{
    display: block;
    text-align: center;
    text-decoration: none;
    float: right;
    position: relative;
    background: url(img/basket.svg) scroll no-repeat 5px center/auto 30px;
    padding-left: 50px;
    position: relative;
}
.komponentaKosik3 > span{
    display: inline-block;
    line-height: 30px;
    margin: 0 2px;
    color: initial;
}
.komponentaKosik3:hover ul{
    display: block;
}
.komponentaKosik3 ul{
    display: none;
    border-radius: 10px;
    text-align: left;
    position: absolute;
    padding: 10px;
    background: white;
    box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.15);
    z-index: 3;
    right: 0px;
    margin-top: 0px;
    max-width: unset;
    width: 400px;
}
.komponentaKosik3 ul li{
    clear: both;
    padding: 10px 0;
}
.komponentaKosik3 ul img{
    height: 50px;
    width: auto;
}
.komponentaKosik3 ul .nahled,
.komponentaKosik3 ul .kod,
.komponentaKosik3 ul .nazev,
.komponentaKosik3 ul .mnozstvi,
.komponentaKosik3 ul .times,
.komponentaKosik3 ul .cenaJednotkova,
.komponentaKosik3 ul .cenaZaPolozku{
    display: none;
    padding: 5px;
}
.komponentaKosik3 ul .kombinace1 img{
    float: left;
    margin-right: 10px;
}
.komponentaKosik3 ul .kombinace1 span:nth-child(2){
    margin-right: 10px;
}
.komponentaKosik3 ul .kombinace1 span:nth-child(3){
    float: right;
    font-weight: bold;
}
.komponentaKosik3 .runtext-container {
    position: absolute;
    bottom: -18px;
    height: 20px;
    left: 0px;
    right: 0px;
}
.komponentaKosik3 .runtext-container .holder {
    color: white;
}
/* komponentaKosik3 */



/* dlazdice */
.dlazdice .vnitrek{
    padding-top: 10px;
    padding-bottom: 10px;
}
.dlazdice .slozky{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.dlazdice .slozka{
    flex: 1 1 calc((100% - 30px)/3);
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}
.dlazdice h2{
    position: absolute;
    bottom: 0px;
    z-index: 2;
    background: rgba(0, 0, 0, 0.75);
    left: 0px;
    right: 0px;
    text-align: center;
    padding: 10px 5px;
    color: white;
    font-size: min(30px, 2.5vw);
}
.dlazdice p{
    display: none;
}
.dlazdice .nahled{
    display: flex;
    padding-top: 60%;
    overflow: hidden;
}
.dlazdice img{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
@media only screen and (max-width:512px){
    .dlazdice .slozka{
        flex: 0 1 256px;
    }
}
/* dlazdice */





/* levyPanel */
.komponentaHledat{
    border: 0px solid transparent;
    border-right: 0px;
    border-radius: 0px;
    overflow: hidden;
    position: relative;
    height: 50px;
    margin: 0 auto 10px auto;
    box-shadow: inset 0 0 15px 0px rgb(221 222 232), inset 0 0 15px 0px rgb(221 222 232), inset 0 0 15px 0px rgb(221 222 232);
    background: white;
}
.komponentaHledat .odesli input{
    background: url(img/lupa.svg) scroll no-repeat center center/auto 50%;
    color: transparent;
    line-height: 48px;
    width: 50px;
    min-width: 0px;
    padding: 0;
    position: absolute;
    right: 0px;
    top: 0px;
    margin: 0;
}
.komponentaHledat .text input{
    width: calc(100% - 50px);
    border: none;
    line-height: 48px;
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 0 15px;
    background-color: transparent;
}
@media only screen and (max-width:1024px){
    .komponentaHledat{
        margin: 0 auto 2px auto;
    }
}
/* levyPanel */







/* panelObsah */
header + .dlazdice + main .vnitrek,
header + main .vnitrek{
    padding-top: 30px;
}
main .proobsah{
    background: transparent;
    min-height: 50vw;
    padding-bottom: 100px;
    display: flex;
    gap: 10px;
}
main .proobsah .levyPanel{
    flex: 0 0 300px;
}
main .proobsah .panelObsah{
    flex: 1 1 auto;
    width: calc(100% - 320px);
}
main .proobsah .sticky{
    position: sticky;
    bottom: 2px;
}
@media only screen and (max-width:1024px){
    main .proobsah{
        min-height: 0;
        padding-bottom: 50px;
        flex-direction: column;
    }
    main .proobsah .levyPanel{
        flex: 0 0 auto;
    }
    main .proobsah .panelObsah{
        width: auto;
    }
}
/* panelObsah */



body.strankaKosik .levyPanel,
body.strankaDataUzivatele .levyPanel
{
    display: none;
}




/* uni sablony */
body .NahledProduktu003 a > .ceny,
body .NahledProduktu003  > form,
body .KatalogFiltryRazeni001 .pomocnaNavigace .podslozky,
body .KatalogFiltryRazeni001 .razeni,
body .NahledProduktu003 .nazev2,
body .DetailProduktu001 .nazevProduktu2,
body .DetailProduktu001 .parametr.transports,
body .DetailProduktu001 .komponentaRating,
body.strankaKosik .kosik .nastavMnozstvi{
    display: none !important;
}
body.strankaKosik .mnozstvi form span {
    white-space: nowrap;
    display: flex;
    align-items: center;
}
/* uni sablony */


/* NahledProduktu003 */
body .NahledProduktu003{
    background-color: white;
    border-radius: 8px;
    box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.25);
        margin-bottom: 80px;
}
body .NahledProduktu003 .nazev {
    height: 40px;
}
body .NahledProduktu003 .prilepek{
    display: flex;
    position: absolute;
    width: 100%;
    bottom: -56px;
    height: 46px;
    justify-content: space-between;
    gap: 2px;
}
body .NahledProduktu003 .prilepek input[type=submit]{
    font-size: 0px;
    line-height: 0px;
    width: 54px;
    height: 46px;
    background: rgba(113, 113, 113, 1) url(img/basket-white.svg) scroll no-repeat center center/60% auto;
    border-radius: 8px;
    min-width: 0px;
    padding: 0;
    margin: 0;
}
body .NahledProduktu003 .prilepek .procena{
    display: flex;
    justify-content: center;
    flex: 1 1 auto;
    background-color: rgba(113, 113, 113, 1);
    border-radius: 8px;
    align-items: center;
    max-width: calc(100% - 55px);
    border-left: 5px solid rgba(113, 113, 113, 1);
    border-right: 5px solid rgba(113, 113, 113, 1);
}
body .NahledProduktu003 .prilepek .cena{
    color: white;
    white-space: nowrap;
    position: relative;
    padding: 0 40px 0 0;
}
body .NahledProduktu003 .prilepek .cena:after{
    position: absolute;
    content: 's DPH';
    font-size: 0.6rem;
    padding-left: 5px;
}
/* NahledProduktu003 */


/* KatalogFiltryRazeni001 */
body .KatalogFiltryRazeni001 .razeni .polozka label span,
body .KatalogFiltryRazeni001 .komponentaZobrazeni *,
body .KatalogFiltryRazeni001 .komponentaZobrazeni a,
body .KatalogFiltryRazeni001 .prepinacStranek a,
body .KatalogFiltryRazeni001 .prepinacStranek span,
body .KatalogFiltryRazeni001 .containerNextPage .zobrazitDalsi,
body .KatalogFiltryRazeni001 .containerNextPage .skrolujNahoru,
body .KatalogFiltryRazeni001 .filtrymulti .selectboxsubmit label,
body .KatalogFiltryRazeni001 .filtrymulti .selectboxsubmit label,
body .KatalogFiltryRazeni001 .filtrymulti .selectboxnazev{
    background-color: white;
    border-radius: 8px;
    border-bottom-color: transparent;
}
body .KatalogFiltryRazeni001 .razeni .polozka label:hover span,
body .KatalogFiltryRazeni001 .razeni .polozka input:checked + label span,
body .KatalogFiltryRazeni001 .komponentaZobrazeni a:hover,
body .KatalogFiltryRazeni001 .komponentaZobrazeni a.vybrane,
body .KatalogFiltryRazeni001 .prepinacStranek a:hover,
body .KatalogFiltryRazeni001 .prepinacStranek span,
body .KatalogFiltryRazeni001 .containerNextPage .zobrazitDalsi:hover,
body .KatalogFiltryRazeni001 .containerNextPage .skrolujNahoru:hover,
body .KatalogFiltryRazeni001 .filtrymulti .selectboxnazev:hover{
    border-bottom-color: transparent;
    color: rgba(64, 68, 165, 1);
    background-color: white;
}
body .KatalogFiltryRazeni001 .pomocnaNavigace{
    padding-left: 5px;
}
body .KatalogFiltryRazeni001 .pomocnaNavigace .drobeckova *{
    color: initial;
}
/* KatalogFiltryRazeni001 */


/* DetailProduktu001 */
body .DetailProduktu001 .parametr8,
body .DetailProduktu001 .parametr9,
body .DetailProduktu001 .parametr10,
body .DetailProduktu001 .parametr11,
body .DetailProduktu001 .parametr15,
body .DetailProduktu001 .cenabezna{
    display: none;
}
body .DetailProduktu001 .ceniky{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    /*width: 282px;*/
}
body .DetailProduktu001 .ceniky > div{
    display: flex;
    gap: 5px;
}
body .DetailProduktu001 .ceniky > div,
body .DetailProduktu001 .parametr3 td,
body .DetailProduktu001 .parametr3 ~ .parametr td{
    border-bottom: 1px dotted rgb(0 0 0 / 10%);
}
body .DetailProduktu001 .parametr3 .hodnota,
body .DetailProduktu001 .parametr3 ~ .parametr .hodnota{
    text-align: right;
}
body .DetailProduktu001 .ceniky .popis{
    margin: 0 auto 0 0;
}
body .DetailProduktu001 .ceniky .zabarvu{
    min-width: 105px;
    min-width: 0px;
    width: 0px;
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    opacity: 0;
    transition: all 0.3s;
}
body .DetailProduktu001 .ceniky.barevneprovedeni .zabarvu{
    min-width: 105px;
    width: 105px;
    opacity: 1;
}
body .DetailProduktu001 .formulardokosiku .cenabez td{
    display: table-cell;
}
body .DetailProduktu001 .formulardokosiku .cenabez .hodnota{
    font-size: 1.5rem;
    line-height: 1rem;
}
body .DetailProduktu001 .formulardokosiku .cenabez td{
    color: #333;
    font-weight: bold;
}
body .DetailProduktu001 .formulardokosiku .cenabezna td{
    opacity: 0.15;
}
body .DetailProduktu001 .parametr.prodlouzeni{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
body .DetailProduktu001 .parametr.prodlouzeni .popis{
    margin: 0 auto 0 0;
}
body .DetailProduktu001 .parametr7 .popis{
    position: relative;
}
body .DetailProduktu001 .parametr7 .popis:after{
    content: '.';
    color: transparent;
    display: inline-block;
    width: 1.5rem;
    background-color: #1E1E1E;
    position: absolute;
    right: 10px;
    border-radius: 2px;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='5']:after{
    background-color: #1E1E1E;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='6']:after{
    background-color: #a4181b;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='153']:after{
    background-color: #308446;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='154']:after{
    background-color: #1E2460;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='155']:after{
    background-color: #F3DA0B;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='156']:after{
    background-color: #8D948D;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='157']:after{
    background-color: #F6F6F6;
}
body .DetailProduktu001 .parametr7 .popis[data-ral='158']:after{
    background-color: #F54021;
}
body .DetailProduktu001 .vypln80 div{
    font-size: 0.85rem !important;
    line-height: 1.5rem !important;
    padding-top: 24px !important;
}
body .DetailProduktu001 input[name=vlozDoKosiku]:disabled{
    opacity: 0.1;
}
body .DetailProduktu001 .ceniky .parametr:not(.selected) *{
    opacity: 0.45;
}

body .DetailProduktu001 .vlozdokosiku .popis{
    vertical-align: top;
    text-align: right;
}
body .DetailProduktu001 .formulardokosiku input[name=mnozstvi]{
    float: none;
}
body .DetailProduktu001:not([data-klic-slozky='11']) .parametr12, /*zobrazujeme jen u valcovych krytek*/
body .DetailProduktu001:not([data-klic-slozky='11']) .parametr13  /*zobrazujeme jen u valcovych krytek*/
{
    display: none;
}
@media only screen and (max-width:1024px){
    body .DetailProduktu001 .formulardokosiku .vlozdokosiku .popis{
        white-space: nowrap;
    }
    body .DetailProduktu001 .formulardokosiku input[type=number] + span{
        margin-right: 5px;
    }
}
@media only screen and (min-width:1024px){
    body .KatalogFiltryRazeni001 .razeni:not(:empty), .KatalogFiltryRazeni001 .razeni:not(:empty) form {
        display: flex;
        justify-content: space-between;
        gap: 10px;
    }
    body .KatalogFiltryRazeni001 .razeni .polozka {
        flex: 0 0 calc(20% - 8px);
        width: 190px;
        max-width: unset;
    }
}
/* DetailProduktu001 */






/* footer */
footer{
    background-color: #434343;
}
footer .proinfo{
    background: #434343 linear-gradient(rgba(67, 67, 67, 0.25), rgba(67, 67, 67, 0));
    text-align: center;
    padding: 20px 0 10px 0;
}
footer .proinfo *{
    color: white;
    font-size: 0.75rem;
}
footer .proinfo table{
    width: 100%;
}
footer .proinfo img{
    width: 200px;
    height: auto;
}
footer iframe{
    width: 100%;
    height: 30vw;
    min-height: 400px;
}
footer .odkazy .hloubka1{
    display: flex;
    background-color: #F0F0F0;
    justify-content: center;
    margin-top: -9px;
    flex-wrap: wrap;
    padding: 5px;
}
footer .odkazy .polozka{
    display: inline-block;
    padding: 5px;
    color: #434343;
    text-decoration: none;
    font-size: 0.75rem;
}
@media only screen and (min-width:1024px){
    footer .proinfo{
        text-align: left;
    }
    footer .proinfo tbody{
        display: flex;
        justify-content: center;
        justify-content: space-between;
        width: 100%;
    }
}
/* footer */


/* .panelUpozorneni */

.panelUpozorneni {
    background-color: #d0070d;
    color: #ffffff;
    text-align: center;
    padding: 8px;
    font-size: 16px;
    font-weight: bold;
}

